apiVersion: v2
name: keycloak
home: https://www.keycloak.org
icon: https://avatars.githubusercontent.com/u/4921466?s=200&v=4
version: 22.0.5
appVersion: 22.0.5
description: 'New - an open source identity and access management solution'
keywords:
  - keycloak
  - key
  - identity
  - provider
  - ldap
  - oauth
  - saml
  - access
  - sso
  - single
  - sign
  - on
  - federation
  - management
sources:
  - https://github.com/keycloak/keycloak
maintainers:
  - name: 'Jam Risser'
    email: jam@codejam.ninja
annotations:
  catalog.cattle.io/auto-install: keycloak-crds=match
  catalog.cattle.io/display-name: Keycloak
  catalog.cattle.io/os: linux
